Class | CharDet::Big5Prober
In: | lib/tmail/vendor/rchardet-1.3/lib/rchardet/big5prober.rb
Parent: | MultiByteCharSetProber

### Methods

get_charset_name new

### Public Class methods

new()

[Source]

    # File lib/tmail/vendor/rchardet-1.3/lib/rchardet/big5prober.rb, line 31
        def initialize
          super
          @_mCodingSM = CodingStateMachine.new(Big5SMModel)
          @_mDistributionAnalyzer = Big5DistributionAnalysis.new()
          reset()
        end

### Public Instance methods

get_charset_name()

[Source]

    # File lib/tmail/vendor/rchardet-1.3/lib/rchardet/big5prober.rb, line 38
        def get_charset_name
          return "Big5"
        end

[Validate]